## EvDocumentImages EvDocumentImages |

## Functions

#define | EV_DOCUMENT_IMAGES_IFACE()
#define | EV_IS_DOCUMENT_IMAGES_IFACE()
EvMappingList * | ev_document_images_get_image_mapping ()
GdkPixbuf * | ev_document_images_get_image ()

## Types and Values

| EvDocumentImages

## Object Hierarchy

        GInterface
        ╰── EvDocumentImages

## Description

## Functions

### EV_DOCUMENT_IMAGES_IFACE()

    #define EV_DOCUMENT_IMAGES_IFACE(k)        (G_TYPE_CHECK_CLASS_CAST((k), EV_TYPE_DOCUMENT_IMAGES, EvDocumentImagesInterface))

### EV_IS_DOCUMENT_IMAGES_IFACE()

    #define EV_IS_DOCUMENT_IMAGES_IFACE(k)     (G_TYPE_CHECK_CLASS_TYPE ((k), EV_TYPE_DOCUMENT_IMAGES))

### ev_document_images_get_image_mapping ()

    EvMappingList *
    ev_document_images_get_image_mapping (EvDocumentImages *document_images,
                                          EvPage *page);

### ev_document_images_get_image ()

    GdkPixbuf *
    ev_document_images_get_image (EvDocumentImages *document_images,
                                  EvImage *image);

#### Parameters

document_images | an EvDocumentImages |
image | an EvImage |

#### Returns

a GdkPixbuf.

[transfer full]

## Types and Values

### EvDocumentImages

    typedef struct _EvDocumentImages EvDocumentImages;